The following signatures were invalid: EXPKEYSIG B188E2B695BD4743

Posted on March 20, 2021 at 5:22 pm

If you get this error message while apt-get update:

The following signatures were invalid: EXPKEYSIG B188E2B695BD4743 DEB.SURY.ORG

It means you need to update the APT signing key.

To fix this issue just type this as root in your server:

wget -O /etc/apt/trusted.gpg.d/php.gpg https://packages.sury.org/php/apt.gpg

Then run apt-get update again, that’s it.

More information here:

https://www.patreon.com/posts/dpa-new-signing-25451165

Receive updates via email

Other Posts

Updated Posts